/* Prehistoric music ireland style sheet */

body {
}

p {
	font-size:12pt;
	font-family:arial, verdana, san-serif;
}

p.printPageCenterText {
	width:80%;
	font-size:12px;
	font-family:arial, verdana, san-serif;
	color: #000000;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 18px;
	font-weight: normal;
	border: 20px;
}

h2.mainPageCenterH2 {
	color: #000000;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

h4.mainPageCenterH4 {
	color: #000000;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

table {
	border-style:solid;
	border-width:1px;
	border-color: #CCCCCC;
	background-color:#CCCCCC; 
}

td {
}
tr {
}

a {color:#000000;}

a:link {text-decoration:none;}
a:link:hover {color:#000099;}
a:active {text-decoration:none;}
a:visited {text-decoration:none;}


a.linkon {font-size: 15px;font-weight:bold;color:#002200;}
a.linkon:link {text-decoration:none;}
a.linkon:link:hover {background-color:#979162;color:#000000;}
a.linkon:active {text-decoration:none;}
a.linkon:visited {text-decoration:none;color:#002200;}

a.linkoff {font-size:15px;font-weight:bold;color:#002200;}
a.linkoff:link {text-decoration:none;color:#222222;}
a.linkoff:link:hover {color:#000000;background-color:#BBBBBB;}
a.linkoff:active {text-decoration:none;color:#222222;}
a.linkoff:visited {text-decoration:none;color:#222222;}

a.linkon1 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon1:link {text-decoration:none;}
a.linkon1:active {text-decoration:none;}
a.linkon1:visited {text-decoration:none;color:#CCCCCC;}
a.linkon1:link:hover {color:#FFFFFF;background-color:#004400;}	
a.linkoff1 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff1:link {text-decoration:none;color:#222222;}
a.linkoff1:active {text-decoration:none;color:#222222;}
a.linkoff1:visited {text-decoration:none;color:#222222;}
a.linkoff1:link:hover {color:#000000;background-color:#97916B;}

a.linkon2 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon2:link {text-decoration:none;}
a.linkon2:active {text-decoration:none;}
a.linkon2:visited {text-decoration:none;color:#CCCCCC;}
a.linkon2:link:hover {color:#FFFFFF;background-color:#451400;}	
a.linkoff2 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff2:link {text-decoration:none;color:#222222;}
a.linkoff2:active {text-decoration:none;color:#222222;}
a.linkoff2:visited {text-decoration:none;color:#222222;}
a.linkoff2:link:hover {color:#000000;background-color:#B3824D;}

a.linkon3 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon3:link {text-decoration:none;}
a.linkon3:active {text-decoration:none;}
a.linkon3:visited {text-decoration:none;color:#CCCCCC;}
a.linkon3:link:hover {color:#FFFFFF;background-color:#2B2048;}	
a.linkoff3 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff3:link {text-decoration:none;color:#222222;}
a.linkoff3:active {text-decoration:none;color:#222222;}
a.linkoff3:visited {text-decoration:none;color:#222222;}
a.linkoff3:link:hover {color:#000000;background-color:#AC9FD4;}

a.linkon4 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon4:link {text-decoration:none;}
a.linkon4:active {text-decoration:none;}
a.linkon4:visited {text-decoration:none;color:#CCCCCC;}
a.linkon4:link:hover {color:#FFFFFF;background-color:#362800;}	
a.linkoff4 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff4:link {text-decoration:none;color:#222222;}
a.linkoff4:active {text-decoration:none;color:#222222;}
a.linkoff4:visited {text-decoration:none;color:#222222;}
a.linkoff4:link:hover {color:#000000;background-color:#C1FE91;}

a.linkon5 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon5:link {text-decoration:none;}
a.linkon5:active {text-decoration:none;}
a.linkon5:visited {text-decoration:none;color:#CCCCCC;}
a.linkon5:link:hover {background-color:#553900;color:#FFFFFF;}	
a.linkoff5 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff5:link {text-decoration:none;color:#222222;}
a.linkoff5:active {text-decoration:none;color:#222222;}
a.linkoff5:visited {text-decoration:none;color:#222222;}
a.linkoff5:link:hover {color:#000000;background-color:#BEA80E;}

a.linkon6 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon6:link {text-decoration:none;}
a.linkon6:active {text-decoration:none;}
a.linkon6:visited {text-decoration:none;color:#CCCCCC;}
a.linkon6:link:hover {background-color:#4B1803;color:#FFFFFF;}	
a.linkoff6 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff6:link {text-decoration:none;color:#222222;}
a.linkoff6:active {text-decoration:none;color:#222222;}
a.linkoff6:visited {text-decoration:none;color:#222222;}
a.linkoff6:link:hover {color:#000000;background-color:#FDC8BB;}

a.linkon7 {font-size: 15px;font-weight:bold;color:#EEEEEE;}
a.linkon7:link {text-decoration:none;}
a.linkon7:active {text-decoration:none;}
a.linkon7:visited {text-decoration:none;color:#CCCCCC;}
a.linkon7:link:hover {background-color:#1F3D31;color:#FFFFFF;}	
a.linkoff7 {font-size:15px;font-weight:bold;color:#000000;}
a.linkoff7:link {text-decoration:none;color:#222222;}
a.linkoff7:active {text-decoration:none;color:#222222;}
a.linkoff7:visited {text-decoration:none;color:#222222;}
a.linkoff7:link:hover {color:#000000;background-color:#B7D9CB;}

table.main {
	font-family:arial, verdana, san-serif;
}

table.mainTitle {
	width:100%;
	color: #090F0D;
	background-color: #242915;
	border-width:1px;
	border-color:#CCCCCC;
	height: 140px;
}
	
td.mainTitleLeft {
	color: #FFFFFF;
	font-size:xx-large;
	font-weight:bold;
	font-style:normal;
	padding:16px;
}
		
td.mainTitleCenter {
}

td.mainTitleRight {
}

img.mainTitlePict {
	height: 140px;
}

table.mainPage {
}

table.mainPageLeft {
	width:100%; 
	padding:5px;
	border-width:0px;
}

table.mainPageLeftTop {
	background-position: left top;
	width:220px; 
	padding:5px;
	border-style:solid;
	border-width:2px;
	background-color: #EEEEEE;
	border-color:#AAAAAA;
}

p.mainPageLeftTopText { 
	padding:5px;
	height:150px;
	font-size:12pt;
	font-family:arial, verdana, san-serif;
}

table.mainPageLeftBot {
	color:#000000;
	background-position: left bottom;
	width:220px; 
	padding:5px;
	border-width:0px;
	border-color:#AAAAAA;
}
p.mainPageLeftBotText {
	padding:5px;
	font-size:10pt;
	font-family:arial, verdana, san-serif;
}
table.mainPageCenter {
	border-style:solid;
	border-width:1px;border-color:#CCCCCC;}

td.mainPageCenterContentBorder {
	width:740px; border-style:solid;
	border-width:1px; background-color:#CCCCCC; border-color:#888888;}


p.mainPageCenterText {
	width:740px;
	padding:0px;
	font-size:16px;
	font-family:arial, verdana, san-serif;
	color: #000033;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 24px;
	font-weight: normal;
}
table.mainPageCenterContent {
	color:#000000;
	background-color: #FFFFFF;
	font-family:arial, verdana, san-serif;
	width:740px;
}


table.mainPageCenterMenu {
	color:#000000;padding:2px;border-style:solid;border-width:1px;
	background-color:#888888;border-color:#DDDDDD;}
tr.mainPageCenterMenuBorder {
	border-style:solid;border-width:2px;border-color:#FFFFFF;}
td.mainPageCenterMenuOn {
	color:#CCCCCC;background-color:#979148;font-weight:bold;padding:5px;
	border-style:solid;border-width:1px;border-color:#97914B;}
td.mainPageCenterMenuOff {
	padding:5px;border-style:solid;border-width:1px;border-color:#999999;
	background-color:#AAAAAA;font-weight:bold;}


table.mainPageCenterSubMenuContentBorder {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#979148;border-color:#FFFFFF;}	
td.mainPageCenterSubMenuBorder {
	border-style:solid;border-width:1px;
	background-color:#979148;border-color:#979148;}
table.mainPageCenterSubMenu {
	color:#000000;padding:5px;
	border-style:solid;border-width:1px;
	background-color:#979148;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn {
	padding:5px;color:#CCCCCC;
	background-color:#3E4E0E;font-weight:bold;
	border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff {
	padding:5px;border-style:solid;border-width:1px;border-color:#999999;
	background-color:#979148;font-weight:bold;}

table.mainPageCenterSubMenuContentBorder2 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#AA8866;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder2 {
	border-style:solid;border-width:1px;
	background-color:#AA8866;border-color:#AA8866;}
table.mainPageCenterSubMenu2 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#AA8866;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn2 {
	padding:5px;color:#CCCCCC;background-color:#512800;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff2 {
	padding:5px;border-style:solid;border-width:1px;border-color:#999999;
	background-color: #AA8866;font-weight:bold;}

table.mainPageCenterSubMenuContentBorder3 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#9C8FD1;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder3 {
	border-style:solid;border-width:1px;
	background-color:#9C8FD1;border-color:#9C8FD1;}
table.mainPageCenterSubMenu3 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#9C8FD1;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn3 {
	padding:5px;color:#CCCCCC;background-color:#1B1432;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff3 {
	padding:5px;border-style:solid;border-width:1px;
	border-color:#BBBBBB;background-color: #9C8FD1;font-weight:bold;}

table.mainPageCenterSubMenuContentBorder4 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#B0FD77;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder4 {
	border-style:solid;border-width:1px;
	background-color:#B0FD77;border-color:#B0FD77;}
table.mainPageCenterSubMenu4 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#B0FD77;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn4 {
	padding:5px;color:#CCCCCC;background-color:#123F03;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff4 {
	padding:5px;border-style:solid;border-width:1px;
	border-color:#999999;background-color: #B0FD77;font-weight:bold;}

table.mainPageCenterSubMenuContentBorder5 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#B39E0D;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder5 {
	border-style:solid;border-width:1px;
	background-color:#B39E0D;border-color:#B39E0D;}
table.mainPageCenterSubMenu5 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#B39E0D;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn5 {
	padding:5px;color:#CCCCCC;background-color:#554B06;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff5 {
	padding:5px;border-style:solid;border-width:1px;
	border-color:#999999;background-color: #B39E0D;font-weight:bold;}

table.mainPageCenterSubMenuContentBorder6 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#EE8E60;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder6 {
	border-style:solid;border-width:1px;
	background-color:#EE8E60;border-color:#EE8E60;}
table.mainPageCenterSubMenu6 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#B6380E;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn6 {
	padding:5px;color:#CCCCCC;background-color:#B6380E;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff6 {
	padding:5px;border-style:solid;border-width:1px;
	border-color:#999999;background-color: #EE8E60;font-weight:bold;}
	
table.mainPageCenterSubMenuContentBorder7 {
	color:#000000;padding:1px;border-style:solid;border-width:1px;
	background-color:#73B79B;border-color:#FFFFFF;}
td.mainPageCenterSubMenuBorder7 {
	border-style:solid;border-width:1px;
	background-color:#73B79B;border-color:#73B79B;}
table.mainPageCenterSubMenu7 {
	color:#000000;padding:5px;border-style:solid;
	border-width:1px;background-color:#438168;border-color:#AAAAAA;}
td.mainPageCenterSubMenuOn7 {
	padding:5px;color:#CCCCCC;background-color:#438168;
	font-weight:bold;border-style:solid;border-width:1px;border-color:#FFFFFF;}
td.mainPageCenterSubMenuOff7 {
	padding:5px;border-style:solid;border-width:1px;
	border-color:#999999;background-color: #73B79B;font-weight:bold;}
	
